Bug 1129621 - typo in power management health check warning
Summary: typo in power management health check warning
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Eli Mesika
QA Contact: sefi litmanovich
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 11:17 UTC by sefi litmanovich
Modified: 2016-02-10 19:30 UTC (History)
5 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:29:09 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31577 master MERGED core:typo in power management health check warning Never
oVirt gerrit 31595 ovirt-engine-3.5 MERGED core:typo in power management health check warning Never
oVirt gerrit 31951 master MERGED core:typo in power management health check warning Never
oVirt gerrit 32176 ovirt-engine-3.5 MERGED core:typo in power management health check warning Never

Description sefi litmanovich 2014-08-13 11:17:45 UTC
Description of problem:

when a fencing agent is configured with wrong parameters in sequential mode, and health check is enabled you receive a warning e.g: 

"Health check failed on Host my_host_1 secondary sequential agent, future fence operations may fail is primary agent if not defined properly."

should be changed to:


"Health check failed on Host my_host_1 secondary sequential agent, future fence operations may fail if primary agent is not defined properly."

*switch the is and the if in the sentence.


Version-Release number of selected component (if applicable):

ovirt-engine-3.5.0-0.0.master.20140804172041.git23b558e.el6.noarch

Comment 1 Eli Mesika 2014-08-26 07:27:28 UTC
reopening , there were two messages with the typo, only one was fixed in patch 31577

Comment 2 Sandro Bonazzola 2014-10-17 12:29:09 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.